Bug 22674 - yppasswd creates DES passwords
Summary: yppasswd creates DES passwords
Status: CLOSED DUPLICATE of bug 22667
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: yp-tools   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-21 17:02 UTC by Gerald Teschl
Modified: 2007-03-27 03:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-22 05:29:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gerald Teschl 2000-12-21 17:02:46 UTC
yppasswd creates DES encrypted passwords even if md5 is set and even if
 the old password was md5.

See also #22667

Comment 1 Bill Nottingham 2000-12-22 05:29:25 UTC

*** This bug has been marked as a duplicate of 22667 ***


Note You need to log in before you can comment on or make changes to this bug.